summaryrefslogtreecommitdiffstats
path: root/Utilities/Release
diff options
context:
space:
mode:
Diffstat (limited to 'Utilities/Release')
-rwxr-xr-xUtilities/Release/push.bash3
1 files changed, 3 insertions, 0 deletions
diff --git a/Utilities/Release/push.bash b/Utilities/Release/push.bash
index 1c8efe9..a1c6651 100755
--- a/Utilities/Release/push.bash
+++ b/Utilities/Release/push.bash
@@ -50,6 +50,9 @@ if test -z "$dir"; then
dir="v${version}"
fi
readonly dir
+if ! test -d "${dest}/${dir}"; then
+ mkdir "${dest}/${dir}"
+fi
for f in cmake-${version}*; do
if ! test -f "${f}"; then